<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="labelUser">Name:</item>
		<item id="labelPWD">Password:</item>
		<item id="streamType">Stream Type:</item>
		<item id="lang">Language:</item>
		<item id="inputUserName">Name</item>
		<item id="inputPassword">Password</item>
		<item id="rememberPWD">Remember me</item>
		<item id="login">Login</item>
		<item id="pwdError">Wrong username or password</item>
		<item id="needUseName">Please input username</item>
		<item id="limitedError">The user is not permitted.</item>
		<item id="unknownError">Undefined error!</item>
		<item id="loginFailed">Login failed</item>
		<item id="invalidCharU">User name contains invalid characters</item>
		<item id="invalidCharP">Password contains invalid chars!</item>
		<item id="streamFailed">Failed to retrieve the video stream. Please refresh the page</item>
		<item id="restTryCount">Wrong username or password,the device will be locked after {0} times!</item>
		<item id="lockError_sec">The device is locked, please try it again after {0} seconds</item>
		<item id="lockError_min">The device is locked, please try it again after {0} minutes</item>
		<item id="modifyDefault">Please change the default password</item>
		<item id="modifyPassword">Modify Password</item>
		<item id="newPassword">New Password</item>
		<item id="confirmPassword">Confirm Password</item>
		<item id="noDisplay">Do not show again</item>
		<item id="passwordNotEqualTip">The two passwords does not match</item>
		<item id="gregorian">Gregorian</item>
		<item id="persian">Persian</item>
		<item id="calendarType">Calendar Type:</item>
		<item id="usernameTooLong">The user name is too long!</item>
		<item id="passwordTooLong">The password is too long!</item>
		<item id="passwordRange">Password can contain only numbers and letters</item>
        <item id="passwordLowTip">The password shall be composed of numbers, special characters, upper or lower case letters.</item>
        <item id="passwordMidTip">9~15 characters, including at least two of the following categories: numbers, special characters, upper case letters, lower case letters.</item>
        <item id="passwordStrongTip">9~15 characters, Numbers, special characters, upper case letters and lower case letters must be included.</item>
        <item id="modifyPasswordTip">The password has been used!</item>
        <item id="weak">weak</item>
        <item id="middle">middle</item>
        <item id="strong">strong</item>
        <item id="levelTip">Weaker password</item>
	</items>
</languageInfo>
